<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "endurskoða Dagskrá");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "endurskoða Dagskrá");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Bæta við nýjum viðburði");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Athugið: Breytingar verða ekki skráð nema þú velur");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Byrjunartími");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ertu viss um að þú viljir eyða");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "atburður?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vinsamlegast fyllið í dag í formi &quot;YYYY-MM-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Engar færslur fundust. Ekki tókst að eyða atburð.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Staðsetning viðburði ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event eytt");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eyðir viðburð ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Engar færslur fundust. Gat ekki uppfært atburð.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event uppfært");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Uppfæra viðburðinn ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Engar færslur fundust. Gat ekki uppfært notanda lista.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Notandi listar uppfært");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uppfærir Notendalistar ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Þú hefur náð minni takmörk á fjölda atburða sem hægt er að bæta við í einni lotu. Til að halda áfram, vista óvistuðum atburðum og endurhlaða síðunni.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Byrjar notanda fyrirspurn ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Flokkur");
define('MANAGE_EVENT_CATEGORIES_BTN', "Stjórna flokkum");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Til baka til að stjórna atburðum");
define('MANAGE_LOCATIONS_HEADING', "Stjórna stöðum");
define('MANAGE_LOCATIONS_BTN', "Stjórna stöðum");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Sýna hebreska dagsetningar");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Fela hebreska dagsetningar");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Er þetta endurtekið viðburður?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Veldu viðburð");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Búðu til nýtt viðburði");
define('CALENDAR_EVENTS_CATEGORIES', "Flokkar");
define('CALENDAR_EVENTS_EVENT_NAME', "Nafn viðburðar");
define('CALENDAR_EVENTS_EXAMPLE', "Dæmi: Afmælisdagur");
define('CALENDAR_EVENTS_EVENT_DATE', "Viðburðadagsetning");
define('CALENDAR_EVENTS_END_DATE', "Loka dagsetning");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Þessi atburður endurtekur");
define('CALENDAR_EVENTS_DAILY', "Daglega");
define('CALENDAR_EVENTS_WEEKLY', "Vikulega");
define('CALENDAR_EVENTS_MONTHLY', "Mánaðarlega");
define('CALENDAR_EVENTS_YEARLY', "Árlega");
define('CALENDAR_EVENTS_MON', "Mán");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Mið");
define('CALENDAR_EVENTS_THU', "Þu");
define('CALENDAR_EVENTS_FRI', "Föstudag");
define('CALENDAR_EVENTS_SAT', "Lau");
define('CALENDAR_EVENTS_SUN', "Sól");
define('CALENDAR_EVENTS_FIRST', "fyrst");
define('CALENDAR_EVENTS_SECOND', "annað");
define('CALENDAR_EVENTS_THIRD', "þriðja");
define('CALENDAR_EVENTS_FOURTH', "fjórða");
define('CALENDAR_EVENTS_LAST', "síðast");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Hver atburður nær yfir");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dagur (ir)");
define('CALENDAR_EVENTS_EVENT_TIME', "Atburðatími");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "kl");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Þetta er allan daginn atburður");
define('CALENDAR_EVENTS_LOCATION', "Staðsetning");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Byrjaðu að slá inn til að leita að núverandi stöðum eða búa til");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "ný staðsetning");
define('CALENDAR_EVENTS_SELECT_CITY', "veldu borg");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Staðsetning fannst ekki");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Búðu til nýja staðsetningu");
define('CALENDAR_EVENTS_BUSINESS_NAME', "viðskiptanafn");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Viðskipti Heimilisfang");
define('CALENDAR_EVENTS_CITY', "Borg");
define('CALENDAR_EVENTS_STATE', "Ríki / hérað");
define('CALENDAR_EVENTS_ZIP_CODE', "Póstnúmer");
define('CALENDAR_EVENTS_BIZ_PHONE', "Viðskiptasímanúmer");
define('MANAGE_LOCATION_PHONE_2', "Símanúmer 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Viðskipti veffang");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Tengill texta fyrir vefsíðuna (valfrjálst)");
define('CALENDAR_EVENTS_EMAIL', "Hafðu tölvupóst");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Lýsing á viðburði");
define('CALENDAR_EVENTS_DELETE_GROUP', "Eyða hópi");
define('CALENDAR_EVENTS_SELECT_LOCATION', "veldu staðsetningu");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Staðsetning / Viðskipti");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Á eða Eftir");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Sýna barnaviðburði");
define('CALENDAR_EVENTS_SHOW_PENDING', "Sýna í bið");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Veldu Filtrunarvalkostir");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Flokkur");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Flokkur lýsandi strengur");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Flokkur eiginleiki");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Viðburður");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Staðsetning");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Sía eftir borg");
define('MANAGE_LOCATION_SELECT_LOCATION', "Veldu staðsetningu");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Búðu til nýja staðsetningu");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Engir viðburðir fundust í þessum mánuði.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Ertu viss um að þú viljir eyða öllum atburðum sem tengjast");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "atburður?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Sækir viðburð ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Greinandi atburður lokið.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Stöðug staðsetning lokið.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Leit staðsetning lokið.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Fáðu staðsetningarnúmerið lokið.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Vista nýja staðsetningu lokið.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Vista viðburði lokið.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Staðsetningarborgar listi uppfærð.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Viðburðir listi uppfært.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Íþróttaviðburður ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Sæki staðsetningu ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Staðsett staðsetning ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Fáðu staðsetningarborgir ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Uppfærir staðsetningarborgir ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Vistar viðburði ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Vistar nýja staðsetningu ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrandi viðburði ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Hreinsa eyðublað fyrir nýjan atburð ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Vinsamlegast sláðu inn lokadag fyrir atburðinn þinn eða hakaðu úr hakanum við endurtekna viðburðinn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Vinsamlegast sláðu inn lýsingu fyrir viðburðinn þinn.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Vinsamlegast veldu að minnsta kosti eina flokk fyrir viðburðinn þinn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Vinsamlegast sláðu inn staðsetningu fyrir þennan viðburð.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Vinsamlegast sláðu inn netfang fyrir nýja staðsetningu þína.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Vinsamlegast veldu borg fyrir nýja staðsetningu þína.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Vinsamlegast sláðu inn póstnúmer fyrir nýja staðsetningu þína.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Villa kom upp við að sækja flokkinn.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Flokkurinn hefur verið vistaður.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Flokkarnir hafa verið vistaðar.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Villa kom upp við að vista flokkinn.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Villa kom upp við að vista flokkana.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Flokkur má ekki vera autt.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Flokkur Lýsandi strengur má ekki vera auður.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Viltu eyða");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "flokki?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Þú hefur nýjan flokk sem hefur ekki verið vistuð. Vinsamlegast vistaðu þennan flokk áður en þú bætir við nýjum.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Engar flokkar fundust.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Vinsamlegast sláðu inn nafn fyrir atburðinn þinn.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Vinsamlegast sláðu inn upphafsdag fyrir atburðinn þinn.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Breyta staðsetning");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Stöðug staðsetning lokið.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Vistar staðsetning ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Síustaðir staðir ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "staðsetning?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Eyðir staðsetningu ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Hreinsa eyðublað fyrir nýja staðsetningu ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Vinsamlegast sláðu inn nafn fyrir staðsetningu þína.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Vinsamlegast sláðu inn heimilisfang fyrir staðsetningu þína.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Vinsamlegast sláðu inn borg fyrir staðsetningu þína.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Vinsamlegast sláðu inn póstnúmer fyrir staðsetningu þína.");
define('CALENDAR_EVENTS_COUNTRY', "Land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Breyta viðburði");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Vista og loka");
?>